@charset "utf-8";
/* 
font-family: 'Roboto Condensed', sans-serif;
 */
body {

text-rendering: optimizelegibility;
color: #39434c;
font-family: Arial;
font-size: 12px;
line-height: 1.5;
background-position: top center;
background-attachment: fixed;
background-repeat: no-repeat;
background:#fff;
/* background: url(../images/web-bg.png) 0 0 repeat; */
width: 100%;
}
*
{
	margin:0;
}
ul, ol {
}
a, ul, li {
text-decoration: none;
}
.clear
{
	clear:both;
}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
/* ************* main_structure*/
#wrapper_main{
/* background:#0F0F0F url(../images/web-bg.png) 0 0 repeat-x; */
/* background:#0F0F0F ; */
 padding-top: 30px;
background: url(../images/web-bg.jpg) #6D6D6D left top repeat-x;
}
#khungslider{
width:100%;margin:0 auto;position:relative;
    height: 605px;
background: url(../images/slide_show_bg.png) left bottom repeat-x;
}
.slide-top-bg{
height:7px;background:#FFF url(../images/slide-top.png) 0 0 repeat-x;
}
.slide-bt-bg{
height:6px;background:#FFF url(../images/slide-bt.png) 0 0 repeat-x;
}
#slide_show{
  width: 100%;
  height: 325px;position:relative;z-index:1;margin:0 auto;

}

#content_container{
    width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
}

#main_content{
    float: right;
  width: 690px;
    background-color: #000;
    padding: 7px;
    box-sizing: border-box;
}

/* ***************sidebar */
/*menu_flyout*/
/* Starter CSS for Flyout Menu */
.sb_menu {
  padding: 0;
  margin: 0;
  border: 0;
}
.sb_menu ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sb_menu ul {
  position: relative;
  z-index: 597;
  float: left;
}
.sb_menu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
.sb_menu ul li.hover,
.sb_menu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
.sb_menu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
.sb_menu ul ul li {
  float: none;
}
.sb_menu ul li:hover > ul {
  visibility: visible;
}
.sb_menu ul ul {
  top: 0;
  left: 100%;
}
.sb_menu ul li {
  float: none;
}
/* Custom Stuff */
.sb_menu span,
.sb_menu a {
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;text-transform:capitalize;
  text-decoration: none;color:#fff;font-weight: normal;
}
.sb_menu {
  
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;  
  
  width: 100%;  padding: 0 10px;
  box-sizing: border-box;
}
.sb_menu:after,
.sb_menu ul:after {
  content: '';
  display: block;
  clear: both;
}
.sb_menu > ul > li:first-child {
  
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.sb_menu > ul > li:last-child,.sb_menu ul ul li:last-child {
  
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;border:0;
}
.sb_menu > ul > li ul ul li:first-child {
  
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.sb_menu > ul > li ul ul li:last-child {
  
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  
}
.sb_menu ul,
.sb_menu li {
  width: 100%;
}
.sb_menu li {
  
}
.sb_menu li:hover,
.sb_menu li.active {
  
}
.sb_menu li:hover > a,
.sb_menu li.active > a {
  color: #FFF;
}
.sb_menu > ul > li,.sb_menu ul ul li {
  border-bottom: 1px dashed #898989;
background: url(../images/sb_menu_item_bg.png) no-repeat 10px 8px;
}
.sb_menu > ul > li {
  
  background: url(../images/sb_menu_item_bg.png) no-repeat 0px 10px;
}
.sb_menu a {
  color: #666666;
  line-height: 160%;
    padding: 4px;
     width: 100%;box-sizing:border-box;
     padding-left:20px;
}
.sb_menu a:hover span {
  color: #FAE891;
}
.sb_menu ul ul {
  border: 1px solid #ffb319;
  /* width: 200px; */
  background: #fff;
}
.sb_menu ul ul li {
   
}
.sb_menu ul ul li:hover {
  
}
.sb_menu ul ul li a {
  color: #FFF;
}
.sb_menu ul ul a,
.sb_menu ul ul a span {
  font-size: 12px;
}
#sidebar{
float:left;
  width: 300px;
  margin-right: 10px;
}
#tinnb_scroller{}
#tinnb_scroller li{margin-bottom:6px;}
#tinnb_scroller .sb-tinnb-box{}
#tinnb_scroller .sb-tinnb-img{width:102px;float:left;}
#tinnb_scroller .sb-tinnb-img img{width:100px;height:75px;border:1px solid #aeafb3;}
#tinnb_scroller .sb-tinnb-info{  width: 155px;
  float: left;
  margin-left: 10px;}
#tinnb_scroller .sb-tinnb-info .sb-tinnb-name{font:14px arial;color:#fff;text-align:justify;}
#baiviethotro{padding:10px;}
#baiviethotro ul{list-style-type:none;padding:0;}
#baiviethotro .name{
font-size:16px;text-transform:uppercase;color:#ff0000;font-style:italic;font-weight:bold;
}
#baiviethotro .info{
font-size:12px;color:#666666;
}
#sb_container{}
#khung_fanpage{  background-color: #fff;
  margin: 3px;}
.sb-item{
    margin-bottom: 6px;border:1px solid #241a22;background-color:#000;
}
.sb-item-title{
/* background: url(../images/sb_it_title_bg.png) no-repeat center 0; */
background-color:#d30708;
position:relative;
font-weight:normal;
color:#fff;
  font: 14px arial;  text-transform:uppercase;
height: 35px;
line-height:35px;   padding-left: 10px;
  box-sizing: border-box;
}
#sb_video .sb-item-title:hover{cursor:pointer;text-decoration:underline;}
.video-box{display:inline-block;  width: 200px;    margin-right: 28px;}
.video-box img{
  width: 200px;
  height: 150px
}
.video-box h4{text-align:center;font:bold 15px arial ;color:#000;margin:4px 0;transition:color .3s ease-in-out;}
.video-box a{
    display: inline-block;
  padding: 5px;
  background: #fff;
  border: 1px solid #e7e7e7;
  margin-right: 8px;
  position: relative;
}
.video-mark {
    background: rgba(0, 0, 0, 0.49) url(../images/video_icon.png) center center no-repeat;
  width: 200px;
  height: 150px;
  position: absolute;
  top: 5px;
}
.video-box:hover h4{
color:#f00;
}
/* *************banner */
#banner_main{ background: url(../images/banner-bg.png) center 0 no-repeat;}
#bn_top{
}
#bn_container{
position:relative;
width:1000px;
margin:0 auto;
}
.bn-img{position:relative;display:block;}
.bn-img img{
  width: 1000px;
  height: 230px;
}
.bn-img .logoweb{
width:162px;position:absolute;left:0 ;top:0;
height:141px;
}
.bn-img .logoxe{
width:600px;position:absolute;right:0 ;top:0;
height:141px;
}
.bn-hotline,.bn-email{  
font-family:'time news roman';
font-size: 19px;
color: #9ca6a5;position: absolute;
}
.bn-hotline{font-size: 27px;
  
  top: 65px;
  left: 315px;}
  .bn-email{
    top: 100px;
  left: 316px;
  }
.bn-hotline span{
color:#fff;
}
.bn-info{ 
  position: absolute;
  left: 190px;
  bottom: 15px;}
/* **************footer_menu */
#ft_menu{
background:#0568c3;
}
#ft_mn_container{
width:1000px;margin:0 auto;  text-align: center;
}
#ft_mn_container ul{
list-style-type:none;padding-left:0;display:inline-block;
}
#ft_mn_container li{
float:left;  margin: 0 10px;
}
#ft_mn_container li a{
color:#fff;font:bold 12px Arial;
height:37px;line-height:37px;
}

/* **************footer */
#footer{

/* background:url(../images/ft_main_bg.png) center 0 repeat; */
}
#ft_container{
    width: 1000px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  padding-top: 30px;
}
.lienketwebtitle{position:absolute;
font:bold 15px arial;color:#fff;text-transform:uppercase;right: 25px;
  top: 60px;
}
.ft-title{
color:#fff;font:normal 16px 'times new roman';text-transform:uppercase;

font-family: 'Roboto Condensed', sans-serif;
padding:14px 0;
}
.ft-diachi,.ft-phone,.ft-mail{
  
  color: #fff;
  font: 14px 'times new roman';
   padding: 6px 0;
  padding-left: 35px;margin:5px 0;
}
.ft-diachi{background: url(../images/icon-diachi.png) 0 0 no-repeat;}
.ft-phone{background: url(../images/icon-phone.png) 0 0 no-repeat;}
.ft-mail{background: url(../images/icon-mail.png) 0 0 no-repeat;}
.copyright{width:500px;float:left;}
.ft-thongke{float:right;  width: 370px;}
#thongketruycap2 .ft-title{margin-bottom:20px;}
#ft_dangkymail p:not(.ft-title){
color:#fff;font:15px arial;
font-family: 'Roboto Condensed', sans-serif;
}
#ft_dangkymail .ft-title{

}
#ft_info{
width:460px;float:left;
color:#fff;
}
#ft_info *{
font-family: 'Roboto Condensed', sans-serif;font-size:16px;
}
#ft_linhvuc{  position: absolute;
  right: 230px;
  top: 35px;}
#ft_dangkymail{
  width: 500px;
  float: left
}
#ft_bottom{background:#fff200;border-top:1px solid #e6da00;}
#ft_bottom > div{width:1200px;margin:0 auto;  padding: 10px 0;}
#ft_bottom .thongke-ft{float:right;font:13px arial ;color:#000;background: url(../images/thongkeicon.png) 0 0 no-repeat;  padding-left: 30px;}
/* ************* menu_top*/
#main_menu{
  background: url(../images/main_menu_bg.png) no-repeat center top; 
  height:50px;
     background-size: 1045px 50px;
}
#main_mn_container{
  width: 1000px;margin:0 auto;position:relative;
  
}
#mn_top ul,
#mn_top li,
#mn_top span,
#mn_top a {
  margin: 0;
  padding: 0;
  position: relative;
}
#mn_top {
  line-height: 1;
  float: left;
  width: auto;
  
}
#mn_top:after,
#mn_top ul:after {
  content: '';
  display: block;
  clear: both;
}
#mn_top a {
  
  color: #ffffff;
  display: block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  padding: 19px 20px;
  text-decoration: none;
}
#mn_top ul {
  list-style: none;
}
#mn_top > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
  background:url(../images/line_menu.png) right center no-repeat;
}
#mn_top > ul > li:last-child {
background:none;
}
#mn_top.align-center {
  text-align: center;
}
#mn_top.align-center > ul > li {
  float: none;
}
#mn_top.align-center ul ul {
  text-align: left;
}
#mn_top.align-right > ul {
  float: right;
}
#mn_top.align-right ul ul {
  text-align: right;
}
#mn_top > ul > li > a {
    font: 14px arial;
  text-transform: uppercase;
  height: 37px;
  line-height: 38px;
  padding: 0 25px;
   
}
#mn_top > ul > li > a >span{
  
}
#mn_top > ul > li > a >span.hovered{background:none !important;}
#mn_top > ul > li:first-child > a {
  
}
#mn_top.align-right > ul > li:first-child > a,
#mn_top.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#mn_top.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#mn_top > ul > li.active > a,
#mn_top > ul > li:hover > a {
  color:#000;
  /* background-size:100% 100%; */ 
}
#mn_top > ul > li.active > a i,
#mn_top > ul > li:hover > a i{
  
}
#mn_top .has-sub {
  z-index: 10;
}
#mn_top .has-sub:hover > ul {
  display: block;
}
#mn_top .has-sub ul {
  display: none;
  position: absolute;
  width: 250px;
  top: 100%;
  left: 0;
}
#mn_top.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#mn_top .has-sub ul li {
  *margin-bottom: -1px;
}
#mn_top .has-sub ul li a {
  background: #DC261C;
  border-bottom: 1px dotted #EC574F;
  font-size: 14px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
/* #mn_top .has-sub ul li:hover a {
  background: #0c7fb0;
} */
#mn_top ul ul li:hover > a {
  color: #FFFF00;
}
#mn_top .has-sub .has-sub:hover > ul {
  display: block;
}
#mn_top .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#mn_top.align-right .has-sub .has-sub ul,
#mn_top.align-right ul ul ul {
  left: auto;
  right: 100%;
}
/* #mn_top .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #31b7f1;
} */
/* #mn_top .has-sub .has-sub ul li a:hover {
  background: #0a6d98;
} */
#mn_top ul ul li.last > a,
#mn_top ul ul li:last-child > a,
#mn_top ul ul ul li.last > a,
#mn_top ul ul ul li:last-child > a,
#mn_top .has-sub ul li:last-child > a,
#mn_top .has-sub ul li.last > a {
  border-bottom: 0;
}
#acormenu > ul > li > a i{float:right;}
/* ****hotrotructuyen***** */
#hotrotructuyen{

}
.sb-hotline {
  width: 100%;
  height: 160px;
  background: url(../images/sb_hotline.png) 0 0 no-repeat;
  position: relative;
}
.sb-hotline p {
    font: bold 18px arial;
    color: #FCFB0D;
  background: rgba(145, 113, 75, 0.62);
  margin: 0;
  padding: 10px 5px;
  width: 100%;
  position: absolute;
  bottom: 0;
  box-sizing: border-box;text-align:center;
}
.sb-hotline p span{font-size:20px;}
.hotro-tructuyen{list-style-type:none;padding:0;}
.hotro-tructuyen li{  width: 184px;  margin: 0 auto;  margin-bottom: 10px;}
.hotro-tructuyen li p{font: bold 12px arial;color:#000;position:relative;}
.hotro-tructuyen li p span{  position: relative;  top: -7px;}
.hotro-tructuyen li p a{}
.hotro-tructuyen li p a img{}
.hotro-tructuyen li .phone{color:#f00;text-align:center;}
.hotro-tructuyen1{
list-style-type:none;padding:0;margin:0;
}
.hotro-tructuyen1 li{
border-bottom:1px dashed #bfbfbf;padding: 8px 10px 20px;
}
.hotro-tructuyen1 li:last-child{
border:none;
}
.hotro-tructuyen1 li a{

}
.hotro-tructuyen1 li .httt-yahoo{}
.hotro-tructuyen1 li .httt-skype{}
.hotro-tructuyen1 li .httt-info{
  
}
.hotro-tructuyen1 li p{
  font: 14px Arial;
  color: #fff;
  text-align: center;
  position: relative;
}
.hotro-tructuyen1 .phone{  background: url(../images/bg_hotline.png) 0 0 no-repeat;
  height: 26px;
  line-height: 26px;
  border-bottom: 1px dashed #313131;
  padding-bottom: 8px;  margin-bottom: 7px;}
/*****************tienichweb*/
#tienichweb ul{
  padding: 0px 10px;padding-bottom: 10px;list-style-type:none;  
}
#tienichweb li{
padding: 7px 3px;
}

#tienichweb li a{
font-family:'Arial';color:#000;
font-size:12px;  padding-left: 30px;
}
#tienichweb .vang,#tienichweb .chungkhoan,#tienichweb .thoitiet,#tienichweb .ngoaite{
background-position: 0px center;
background-repeat:no-repeat;
}
#tienichweb .vang{
background-image:url(../images/vang.png);
}
#tienichweb .chungkhoan{
background-image:url(../images/chungkhoan.png);
}
#tienichweb .ngoaite{
background-image:url(../images/ngoaite.png);
}
#tienichweb .thoitiet{
background-image:url(../images/thoitiet.png);
}
/* *************thong_ke_truy_cap */
#thongketruycap{  /* width: 220px; */  /* float:right; */  position: absolute;  top: 60px;  right: 0;}
#thongketruycap ul{
list-style-type:none;
padding:0;
}
#thongketruycap ul li{

}
#thongketruycap ul li p {
  font: 14px Arial;
  color: #fff;

  padding: 3px 0;
padding-left:30px;
  text-align: right;
}
#thongketruycap ul li p span{}
#thongketruycap ul .tktc-online{
background: url(../images/online.png) no-repeat;
}
#thongketruycap ul .tktc-tuan{
background: url(../images/tuan.png) no-repeat;
}
#thongketruycap ul .tktc-thang{
background: url(../images/thang.png) no-repeat;
}
#thongketruycap ul .tktc-tong{
background: url(../images/tong.png) no-repeat;
}
#thongketruycap ul .tktc-online,#thongketruycap ul .tktc-tuan,#thongketruycap ul .tktc-thang,#thongketruycap ul .tktc-tong{
  background-position: 4px 5px;
}
/* thongketruycap2 */
#thongketruycap2{
position:absolute;right:10px;    top: 35px;
}
#thongketruycap2 ul{
list-style-type:none;
padding-left:0;  
}
#thongketruycap2 ul li{

}
#thongketruycap2 ul li p {
font:bold 14px Arial; color:#FFE837;
padding:3px 0;
padding-left:30px;
}
#thongketruycap2 ul li p span{
  color: #fff;font-weight:normal;
}
#thongketruycap2 ul .tktc-online{
background: url(../images/online.png) no-repeat;
}
#thongketruycap2 ul .tktc-tuan{
/* background: url(../images/tuan.png) no-repeat; */
}
#thongketruycap2 ul .tktc-thang{
/* background: url(../images/thang.png) no-repeat; */
}
#thongketruycap2 ul .tktc-tong{
background: url(../images/tong.png) no-repeat;
}
#thongketruycap2 ul .tktc-online,#thongketruycap2 ul .tktc-tuan,#thongketruycap2 ul .tktc-thang,#thongketruycap2 ul .tktc-tong{
  background-position: 8px 4px;
}
/* ------------dang ky nhan mail------- */
#form_dk{
width:305px;
	height:37px;
	line-height:37px;position:relative;background:#fff;
      margin-top: 10px;  margin-bottom: 20px;
}
.txtMail {
     width: 250px;
  height: 35px;
  line-height: 35px;
  border: none;
  color: #000;
  font: 12px Arial;
  text-indent: 10px;
}
.registerMail {
	  cursor: pointer;
  display: block;
  width:54px;
  height: 30px;
  background: url(../images/icon_dangky.png) no-repeat 0 0px;
  border: none;
  padding: 0;
  margin: 0;
  text-indent: -9999999999px;
  overflow: hidden;
  float: right;    margin-top: 3px;
}
/* **************maxh */
.maxh {
    list-style-type: none;
  padding: 0;
  
  
    position: absolute;
    right: 0;
}

.maxh li {
display:inline-block;
}

.maxh li a {position:relative;
}
.maxh li a span{position:absolute;
font:bold 12px Arial;text-transform:uppercase;color:#fff;    top: -10px;
  left: 40px;
}
.maxh li a img {
    height: 22px;
    width: 22px;
}
/* ***************free_tran*/
.free_tran {

position: absolute;
  top: 10px;
  right: 0px;

}
.free_tran ul li{
	float: right;
margin-left: 5px;
margin-top: 17px;
}
.lang_con {

display: block;
}
.lang_con span a img
{
width: 28px;
height: 28px;
}
.lang_con span a span
{
float: left;
font-family: 'UTM Alexander';
color: #0a46e4;
font-size: 12px;
line-height: 26px;
padding-right: 7px;
}
/*------------Search box----------*/
.timkiem {
	  background: url(../images/bg_search.png) no-repeat left top;
    width: 232px;
  height: 39px;
  margin: auto;
  position: absolute;
    right: 30px;
    top: 6%;
}
.box_search {
	  width: 205px;
  height: 39px;
  line-height: 39px;
  border: none;
  color: #000;
  font: 12px Arial;
  text-indent: 10px;
  background: none;
}
.btn_search {
	  cursor: pointer;
  display: block;
  width: 17px;
  height: 17px;
  background: url(../images/icon_search.png) no-repeat 0 0px;
  border: none;
  padding: 0;
  margin: 0;
  text-indent: -9999999999px;
  overflow: hidden;
  float: right;
     margin-top: 11px;
  margin-right: 4px;
}
/* ****************contact_tpl */
.tablelienhe label span img{
	position:absolute;
	left:0px;
	top:10px;
}
.tablelienhe label {
	display:inline-block;
    height: 25px;
	line-height:25px;
	min-width:100px;
	font-weight:bold;
	text-align: right;
	position: relative;
	margin-right: 15px;
}
.tablelienhe .input_block{
	margin:0 0 10px 0;
}
.tablelienhe .input_item{
	
}
.tablelienhe .input,.tablelienhe textarea{
    
 display: block;
width: 82%;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 0px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.tablelienhe textarea{
	
  margin-top: 10px;
overflow:auto;
 height:auto; 
}
.tablelienhe .input,.tablelienhe textarea{
width: 91%;
}
.tablelienhe .title {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.button {
  -webkit-appearance: none;
-webkit-rtl-ordering: logical;
-webkit-user-select: none;
-webkit-writing-mode: horizontal-tb;
background-color: rgb(255, 255, 255);
background-image: none;
border-bottom-color: rgb(204, 204, 204);
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(204, 204, 204);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(204, 204, 204);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgb(204, 204, 204);
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-top-style: solid;
border-top-width: 1px;
box-sizing: border-box;
/* color: rgb(51, 51, 51); */
cursor: pointer;
display: inline-block;
font-family: Helvetica, sans-serif;
font-size: 14px;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: normal;
height: 34px;
letter-spacing: normal;
line-height: 20px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 6px;
padding-left: 12px;
padding-right: 12px;
padding-top: 6px;
text-align: center;
text-indent: 0px;
text-rendering: auto;
text-shadow: none;
text-transform: none;
touch-action: manipulation;
vertical-align: middle;
white-space: nowrap;
width: 71.9375px;
word-spacing: 0px;
writing-mode: lr-tb;
color:#000 !important;
}
.button:hover{
	 color: #333;
background-color: #e6e6e6;
border-color: #adadad;
}
#main_contact
{
	margin: 0px auto;
width: 100%;
}
.contact-content {
  float: left;
  width: 280px;
}
.contact-content *{color:#fff;}
.bando{
  width: 720px;float: left;
}
/* ****************idx-tpl */
#baivietindex{width:1200px;margin:0 auto;  margin-top: 10px;}
#baivietindex > div{float:left;display:inline-block;width:400px;  padding: 20px;
  box-sizing: border-box;}
#baivietindex > div img{width:91px;height:57px;  margin: 0 auto;
  display: block;}
#baivietindex > div h4{font-size:19px ;color:#ff0000;  margin: 4px 0;
font-family:'UTM Gods WordR';text-transform:uppercase;text-align:center;
}
#baivietindex > div p{color: #666666;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 30px;
  overflow: hidden;
  height: 87px;}
.xemchitiet{font-size:19px;color:#fff;text-align:center;  background: #053F64;height:30px;line-height:30px;border:1px solid #c4d3e1;padding:0 10px;
font-family: 'Roboto Condensed', sans-serif;  margin: 10px auto;
  width:112px;  display: block !important;
}
#idx_tpl{}
#gt_idx{border:1px solid #4b4b4b;}
#gt_idx .title{background-color:#101010;}
#gt_idx .title a{
  font-weight: normal;display:inline-block;
  color: #fff;padding:10px 50px 10px 10px;
  font: 14px arial;
  text-transform: uppercase;
}
#gt_idx .title a.active{color:#d00f07;background-color:#000;}
#gt_idx .noidung-gt{padding:15px;}
#gt_idx .noidung-gt .img{float:left;width:243px;}
#gt_idx .noidung-gt .mota{float:right;  width: 370px;position:relative;}
#gt_idx .noidung-gt .mota *{color:#fff;}
#gt_idx .noidung-gt .mota .xemtiep{font:normal 13px arial;color:#fff;text-align:right;display:block;}
#gt_idx .noidung-gt>div{display:none;}
#gt_idx .noidung-gt>div.show{display:block;}
.idx-dv-box{border:1px solid #797979;border-radius:5px;display:inline-block;float:left;margin-right: 8px;overflow:hidden;background-color:#000;margin-bottom:30px;width: 218px;}
.idx-dv-box h3{color:#fff;font:14px arial;text-align:center;padding:8px 5px;}
.idx-dv-box img{width:218px;height:145px;}
.title-dichvu{color:#f00;font:14px arial;text-transform:uppercase;}
/* idx_top */
#idx_top{}
.idx-title-1{
  position: relative;
  background: url(../images/idx_title_1_bg.png) no-repeat 0 0px;
  background-size:100% 100%;
  height: 32px;
  line-height: 32px;
  font-weight: normal;
  color: #fff;
font-family: 'Roboto Condensed', sans-serif;  
    font-size: 13px;
  text-transform: uppercase;
  padding-left: 44px;
  box-sizing: border-box;
}
.idx-title-1 p{
    
}

.content-container{  }
.content-container.idx-content{
}
.content {
    margin: 15px 0;
}
.content-container .content,.content-container .content * {
  color: #C7C1C1;
}
#dmsppos{
position:absolute;bottom:0;width:100%;  z-index: 12;  padding-bottom: 20px;
}
#khungdmsp{
width:1182px;margin:0 auto;
}
.dmsp-box{

position:relative;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
width:220px;height:220px;
  border: 7px solid rgba(136, 135, 118, 0.22);box-sizing:border-box;overflow:hidden;
}
.dmsp-box .zoom-icon:before {
  margin: 87px 0 0 91px;
}
.dmsp-box:hover .zoom-icon {
  visibility: visible;
  opacity: 1;
}
.dmsp-box h2{position:absolute;display: table;
color:#fff;text-align:center;
font:normal 18px arial;
height:55px;width:100%;
bottom:0;  background: rgba(57, 58, 56, 0.59);transition:color .4s linear;
}
.dmsp-box:hover h2{
color:#f00;
}
.dmsp-box p{
display: table-cell;
    padding: 0 20px;
  vertical-align: middle;
}
#main_news{  width: 280px;}
#main_news a{}
#main_news img{width:267px;height:170px;border:3px solid #f0efee;}
#main_news h5{color:#206bb1;font-size:16px;
font-family: 'Roboto Condensed', sans-serif;  margin: 7px 0;
  font-weight: normal;
}
#main_news p{color:#7b6e63;font-size:16px;
font-family: 'Roboto Condensed', sans-serif;  
  font-weight: normal;}
#sub_news{  width: 410px;}
#sub_news ul{list-style-type:none;padding:0;}
#sub_news ul li{margin-bottom:11px;}
#sub_news ul a{display:block;}
#sub_news ul img{width:130px;height:86px;border:3px solid #f0efee;  float: left;}
#sub_news ul div{  width: 225px;}
#sub_news ul div h5{color:#7b6e63;font-size:16px;transition:color .4s ease-in-out;
font-family: 'Roboto Condensed', sans-serif;  height: 46px;overflow:hidden;}
#sub_news ul li:hover div h5{color:#f00;}
#sub_news ul div p{color:#7b6e63;font-size:16px;
font-family: 'Roboto Condensed', sans-serif;  
  font-weight: normal;  height: 46px;
  overflow: hidden;}
/* ****************product-tpl */
.pr-box{
display:inline-block;
position:relative;
  
  text-align:center;
}
.pr-item{
display:inline-block;  width: 215px;
}
.zoom-icon {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  background: rgba(0,0,0,0.4);
  opacity: 0;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;  width: 204px;
  height: 154px;
}
.zoom-icon:before {
  background: url(../images/magnify.png) no-repeat 0% 0%;
  display: block;
  width: 32px;
  height: 32px;
  overflow: hidden;
    margin: 65px 0 0 126px;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
  content: '';
  margin: 65px 0 0 92px;
    /* position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  margin: -13px 0 0 -13px;
  width: 25px;
  height: 26px;
  background: url(../images/magnify-alt.png) 50% 50% no-repeat;
  content: ""; */
}
.pr-box-wrap{
 
  margin-right: 12px;
  margin-bottom: 20px;
}
.pr-box:hover .zoom-icon{  visibility: visible;  opacity: 1;}
.pr-box img{
  width: 200px;  height: 150px;
  padding:2px;background:#fff;border:1px solid #e6e6e6;
  
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#e0e0e0)";/*IE 8*/
-moz-box-shadow: 4px 4px 0 #e0e0e0;/*FF 3.5+*/
-webkit-box-shadow: 4px 4px 0 #e0e0e0;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
box-shadow: 4px 4px 0 #e0e0e0;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#e0e0e0); /*IE 5.5-7*/
}
.pr-box img:hover{
}
.pr-box h3{
  font-family: 'Roboto Condensed', sans-serif;
  color: #439bc3;
  font-size: 16px;
  width: 100%;
  transition:color .7 linear;
  text-align:center;
  padding: 10px 0;
  box-sizing: border-box;
  font-weight: normal;  height: 68px;
  overflow: hidden;
  }
.pr-box:hover h3{color:#f00;}
/* ****************pro-detail-tpl */
#pro_detail_tpl{  }

#pro_detail_tpl .pro-left{
float:left;width:60%;
}
#pro_detail_tpl .pro-left img{
max-width:640px;max-height:480px;
}
#pro_detail_tpl .pro-right{
float:right;width:40%;
}
#pro_detail_tpl .detail-info{
  font: 16px Arial;
  margin-bottom: 10px;
}
#pro_detail_tpl .detail-info .noidung *{
  font: 16px Arial !important;
  margin-bottom: 10px !important;  color: rgb(57, 67, 76);
}
#pro_detail_tpl .detail-info .title{
  width: 40%;
  display: inline-block;
}
#pro_detail_tpl .detail-info .content{
    display: inline-block;
  margin-left: 5px;font-weight: bold;
}
#pro_detail_tpl .detail-name{
  font-family: "Arial";
  font-weight: 600;
  line-height: 50px;
  color: #5B6A2F;
  font-size: 30px;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    border-bottom: 1px solid #EAEAEA;
}
/* *****************news-tpl */
.news-box {
    box-sizing: border-box;
    color: rgb(68, 66, 66);
    height: 143px;
      width: 100%;
    perspective-origin: 322.5px 71.5px;
    transform-origin: 322.5px 71.5px;
    border-top: 0px none rgb(68, 66, 66);
    border-right: 0px none rgb(68, 66, 66);
    border-bottom: 1px solid rgb(187, 187, 187);
    border-left: 0px none rgb(68, 66, 66);
    font: normal normal normal normal 12px/17.142858505249px Arial, Helvetica, sans-serif;
    margin: 0px 0px 20px;
    outline: rgb(68, 66, 66) none 0px;
    padding: 0px 0px 20px;
}/*#DIV_1*/

.news-img {
    box-sizing: border-box;
    color: rgb(68, 66, 66);
    float: left;
    height: 105px;
    width: 140px;
    perspective-origin: 100.5px 61px;
    transform-origin: 100.5px 61px;
    border: 0px none rgb(68, 66, 66);
    font: normal normal normal normal 12px/17.142858505249px Arial, Helvetica, sans-serif;
    margin: 0px 25px 0px 0px;
    outline: rgb(68, 66, 66) none 0px;
}/*#DIV_2*/

.news-img img {
    box-sizing: border-box;
    color: rgb(68, 66, 66);
    cursor: pointer;
    height: 105px;
    width: 140px;
    vertical-align: middle;
    perspective-origin: 100.5px 61px;
    transform-origin: 100.5px 61px;
    border: 0px none rgb(68, 66, 66);
    font: normal normal normal normal 12px/17.142858505249px Arial, Helvetica, sans-serif;
    outline: rgb(68, 66, 66) none 0px;
}/*#IMG_4*/

.news-name {
    box-sizing: border-box;
    color: #fff;
    height: 15px;
    
    perspective-origin: 322.5px 7.5px;
    transform-origin: 322.5px 7.5px;
    border: 0px none rgb(68, 66, 66);
    font: normal normal bold normal 14px/15.3999996185303px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0px 0px 5px;
    outline: rgb(68, 66, 66) none 0px;
}/*#H3_5*/

.news-name a {
    box-sizing: border-box;transition:color .4s ease-in-out;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    border: 0px none rgb(68, 66, 66);
    font: normal normal bold normal 14px/15.3999996185303px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    outline: rgb(68, 66, 66) none 0px;
    transition: color 0.3s ease-in-out 0s;
}/*#A_6*/

.news-post {
    box-sizing: border-box;
    color: rgb(187, 187, 187);
    border: 0px none rgb(187, 187, 187);
    font: normal normal normal normal 12px/17.142858505249px Arial, Helvetica, sans-serif;
    outline: rgb(187, 187, 187) none 0px;
}/*#SPAN_7*/

.news-desc {
    box-sizing: border-box;
    color: #fff;
    height: 68px;
      width: 100%;
    perspective-origin: 322.5px 34px;
    transform-origin: 322.5px 34px;
    border: 0px none rgb(68, 66, 66);
    font: normal normal normal normal 12px/17.142858505249px Arial, Helvetica, sans-serif;
    outline: rgb(68, 66, 66) none 0px;
}/*#DIV_8*/

.news-read {
    background-position: 0% 50%;
    box-sizing: border-box;
    color: rgb(245, 130, 32);
    cursor: pointer;
    display: block;
    float: right;
    height: 14px;
    text-decoration: none;
    /* width: 59px; */
    perspective-origin: 29.5px 7px;
    transform-origin: 29.5px 7px;
    background: rgba(0, 0, 0, 0) url(../images/bg-bt-detail.png) no-repeat scroll 0% 48% / auto padding-box border-box;
    border: 0px none rgb(245, 130, 32);
    font: normal normal normal normal 13px/14.2857151031494px Arial, Helvetica, sans-serif;
    margin: 2px 0px 0px;
    outline: rgb(245, 130, 32) none 0px;
    padding: 0px 0px 0px 12px;
    transition: color 0.3s ease-in-out 0s;
}/*#A_9*/
.news-box:hover .news-name a{
color:#f00;
}
/* others css **************/
.doitac-title{
   font: 14px arial;
  color: #fff;
  text-transform: uppercase;
  margin: 13px 0;
  padding-left: 30px;
  box-sizing: border-box;
}
#tinnb_scroller{list-style-type:none;padding:0;}
#tinnb_scroller li{text-align:center;}
#tinnb_scroller li img{width:170px;height:130px;}
#tinnb_scroller li h5{font:bold 12px Arial;color:#000;  margin-top: 7px;overflow: hidden !important;
text-overflow: ellipsis;
white-space: nowrap;transition:color .3s linear;}
#tinnb_scroller li:hover h5{color:#f00;}
